gluegen.build.version=2.3.2-rc-20150919
gluegen.build.number=890
gluegen.build.id=890
gluegen.build.branch=origin/master
gluegen.build.commit=0ebc5398fa20d23214a37dc4930a1fa1617293c7
jocl.build.version=2.3.2-rc-20150919
jocl.build.number=1086
jocl.build.id=1086
jocl.build.branch=origin/master
jocl.build.commit=f7c50fca34df0b5d393ffab0da09bce19ddfba64
